
LABINVENT (InventIrap) - Evolution #3963
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - Utilisateur privilégié : add champ description (pour écrire par exemple qu'il est 
responsable "adjoint"...)
07/06/2016 12:24 am - Etienne Pallier

Status: Nouveau Start date: 07/06/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 05/07/2017 07:09 pm - Etienne Pallier
- Subject changed from Utilisateur privilégié : add champ description (pour écrire par exemple qu'il est responsable "adjoint"...) to GENERAL - 
Utilisateur privilégié : add champ description (pour écrire par exemple qu'il est responsable "adjoint"...)
- Target version deleted (100)
- Parent task set to #4970

#2 - 05/23/2017 01:05 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:05 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 07/24/2018 04:27 pm - Anonymous
- Category set to GENERAL

#5 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
